
#ssQuery {
	width: 100px;
}

#fireQuery {
	width: 85px;
}

#ssResults {display:none; overflow: scroll}
#ssPoweredBy {display:none}
#ssSearching {display:none}

#searchContainerResults {overflow: scroll; height:90%}

#fireSearchButton {
  background-image: url("../images/searchicon.png");
  background-size: 15px;
  height: 30px;
 width: 23px;
 font-size: 0px;
 background-position: 50%;
 background-repeat: no-repeat;
 position: relative;
 top: -1px;
 left: -2px;
}

.ssQueryAndButton {white-space:nowrap}